---
labels: ["react", "typescript", "ui", "form"]
description: "A Form component."
---

import { Form } from "./form"

Form example:

```js live
import React from "react"
import Form from "@waweb/dimensions.ui.molecules.form"
import TopLayout from "@waweb/dimensions.ui.layout.top-layout"

export const PersonForm = () => {
  return (
    <TopLayout>
      <Form title="Person Model" />;
    </TopLayout>
  )
}
```
